Subject: Re: [RFC net-next 0/3] IP imposition of per-nh MPLS encap

From: Robert Shearman <[email-masked]>
Date: Wed, 3 Jun 2015 14:30:22 +0100

On 02/06/15 22:43, Thomas Graf wrote:
> On 06/02/15 at 02:28pm, Robert Shearman wrote:
>> Nesting attributes inside the RTA_ENCAP blob should be supported by the
>> patch series today. Something like this:
>
> Sure. I'm not seeing such a construct for the MPLS case yet.

Right, that is something that should probably be done.

> I'm happy to rebase my patches on top of your nexthop implementation.
> It is definitely superior. Are you maintaining a git tree somewhere?

I wasn't, but I am now:

https://github.com/rshearman/linux/tree/mpls-encap
https://github.com/rshearman/iproute2/tree/mpls-encap

Thanks,
Rob